<?
include ("frames_header.php");


$handle=fopen("http://www.google.fr/search?hl=fr&q=site%3Acrfb.univ-mrs.fr%2Faniseed%2F&btnG=Rechercher&meta=","r");
while (!feof($handle))
{
$content=fgets($handle,8192);

$content=str_replace("body bgcolor=#ffffff","body bgcolor=#506070",$content);

$content=str_replace("a:visited{color:#000}","a:visited{color:#FFF}",$content);

$content=str_replace(".a{color:green}",".a{color:cyan}",$content);

print $content;
}
fclose($handle);





?>